List unified test set items
curl --request GET \
--url https://api.trymaitai.ai/api/v1/unified-test-sets/{test_set_id}/items \
--header 'X-Maitai-Api-Key: <api-key>'import requests
url = "https://api.trymaitai.ai/api/v1/unified-test-sets/{test_set_id}/items"
headers = {"X-Maitai-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Maitai-Api-Key': '<api-key>'}};
fetch('https://api.trymaitai.ai/api/v1/unified-test-sets/{test_set_id}/items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
"<unknown>"
],
"pagination": {
"total": 123,
"offset": 123,
"limit": 123
}
}Unified Test Sets
List unified test set items
List items on a set, in insertion order.
Query params: offset / limit (standard pagination).
GET
/
unified-test-sets
/
{test_set_id}
/
items
List unified test set items
Authorizations
Your Maitai API key from the Portal.
Path Parameters
Query Parameters
Number of items to skip.
Required range:
x >= 0Maximum number of items to return.
Required range:
1 <= x <= 100Was this page helpful?
⌘I